IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'MDLORNEKDOSYAID' AND SYSOBJECTS.name = 'TMDLORNEKDOSYATURSUBEDR')

ALTER TABLE dbo.TMDLORNEKDOSYATURSUBEDR ADD MDLORNEKDOSYATURID int NULL
GO
